{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    A virtual processor component type can contain port, feature group, provides subprogram access, and subprogram group  access  declarations."
        }
    ],
    "uuid": "68c3f005-2e4f-420e-b739-5f98bd811572"
}